Subject: Re: Che Club Meeting - This Lunchtime - was rather lonely
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 7 Nov 2000 03:45:00 -0800 (PST)

Cindy, Tim, Marly, Pam, and Neil -- 

I will make my house available for you do do the first week of laundry this 
weekend.  How about 6:30 am on Saturday?  After that, you can schedule it at 
your convenience for the rest of the 4 weeks.  

I am prepared for you ; I bought Tide, Downey, and Bounce, as well as spray 
starch for all the ironing that needs to be done -- don't worry, I only have 
5-6 full-sized tablecloths and about 15 of Trey's shirts to be ironed.  That 
shouldn't take too long.

See you then. 

Michelle

David Oxley
11/06/2000 01:45 PM
To: Cindy Skinner/HOU/ECT@ECT, Tim O'Rourke/Corp/Enron@Enron, Marla 
Barnard/Enron Communications@Enron Communications, Pam 
Butler/HR/Corp/Enron@ENRON, Neil Davies/Corp/Enron@ENRON
cc: Gerry Gibson/Corp/Enron@Enron, Michelle Cash/HOU/ECT@ECT, Robert 
Jones/Corp/Enron@ENRON 
Subject: Che Club Meeting - This Lunchtime - was rather lonely

Gerry, Michelle and I rather enjoyed our discussion at lunch time. It was 
highly productive and I would like to thank those who took the time out of 
their very busy schedules to attend.

In no small way related to the high calibre of the people at the meeting and 
the skills of the facilitation, we accomplished a great deal. For ease of 
reference and to make sure you each are clearly on you action before our next 
meeting, here is a summary:

General Minutes
The group voted David, Michele and Gerry as the most intelligent and 
attractive members of the HR community
Gerry had the most interesting strory about disciplining people who are 
always late for meetings by having their houses visited by a radical 
Californian based sect who do the reverse of an exorcism.
The average IQ of those present was measured as over 200 (thanks to Michelle).
Gerry won the tic tack tow tournament 
I won the biggest feet competition

Follow up action points
It was agreed that Tim, Cindy, Marla, Neil and Pam would do the laundry for 
Michelle for the next 4 weeks.
It was agreed that Tim, Cindy, Marla, Neil and Pam would clean David and 
Gerry's houses every Tuseday and Thursday for the next month (Gerry is 
concerned about his antique china and has requested that Neil doesn't visit 
his home).
All the wrongs of the world are to be solved and the necessary actions 
implemented by Tim, Cindy, Marla, Neil and Pam by next Monday at 5pm central 
time (including third world debt and world hunger).

Thanks

David